label:
  type: input
file:
  type: files
  options:
    maxitems: 1
    allowed:
      - pdf
text3:
  type: input
link1:
  type: link
  options:
    allowed:
      - page
text5:
  type: text
select1:
  type: select
  options:
    items:
      - selectitem1
      - selectitem2
      - selectitem3
    default: selectitem2
check1:
  type: check
  options:
    default: 1
pages1:
  type: records
  options:
    allowed:
      - pages
photo:
  type: images
  options:
    maxitems: 2
files:
  type: files
  options:
    allowed:
      - pdf
    maxitems: 2
rte1:
  type: rte
mypictures:
  type: images
newtext:
  type: input
text4:
  type: input
title:
  type: input
text:
  type: rte
image:
  type: images
bgimage:
  type: images
parallax:
  type: check
  options:
    default: 1
linktext:
  type: input
link:
  type: link
linkurl:
  type: link
modulebgimg:
  type: images
staticfocusimg:
  type: images
poipartimg:
  type: images
poidetailimg:
  type: images
offsetleft:
  type: input
offsettop:
  type: input
bgvideo:
  type: files
  options:
    allowed:
      - mp4
    maxitems: 1
pageLink:
  type: link
  options:
    allowed:
      - page
tabtitle:
  type: input
table:
  type: rte
rowtitle:
  type: input
subimage:
  type: images
tableleft:
  type: text
tableright:
  type: text
testimages:
  type: images
testtext:
  type: input
headericon:
  type: images
centercontent:
  type: check
icon:
  type: images
columnwidth:
  type: select
  options:
    items:
      - half
      - twothirds
      - threeforths
      - auto
switchcol:
  type: check
backgroundgrey:
  type: check
  options:
    default: 1
fullwidth:
  type: check
imagesFit:
  type: check
  options:
    default: 1
showtextonhover:
  type: check
  options:
    default: 1
tilewidth:
  type: select
  options:
    items:
      - onethird
      - twothirds
      - half
tileheight:
  type: select
  options:
    items:
      - normalheight
      - doubleheight
colwidths:
  type: select
  options:
    items:
      - onethird
      - halfs
      - twothirds
uploadvideo:
  type: files
  options:
    allowed:
      - mp4
    maxitems: 1
youtubelink:
  type: input
anchor:
  type: input
disableLazyload:
  type: check